1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 9.2 and PHP 5.3

Discussion in 'Plesk 9.x for Windows Suggestions and Feedback' started by McSchwaiger, Dec 13, 2011.

  1. McSchwaiger

    McSchwaiger New Pleskian

    23
     
    Joined:
    Jun 16, 2006
    Messages:
    23
    Likes Received:
    0
    Hi

    Is it possible to install PHP 5.3.x beside 5.2.9 on our Plesk 9.2 System?

    If not, is it possible to upgrade the PHP Version to 5.3.x?

    Best regards,
    Stefan
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,556
    Likes Received:
    1,241
    Location:
    Novosibirsk, Russia
  3. eugenevdm

    eugenevdm Silver Pleskian

    30
    68%
    Joined:
    Nov 11, 2003
    Messages:
    611
    Likes Received:
    0
    How do you install version 5.2.17? I did PHP info on a sample site on a Windows server that has been upgraded to 9.5.5 and it's displaying version 4.4.9.

    EDIT: I found these instructions:

    [How to] upgrade custom PHP 5 for Parallels Plesk Panel 8.x and 9.x
    http://kb.parallels.com/6670

    Our problem was however that we just needed to select 5.2.17 from the Web Hosting setup dialog.
     
    Last edited: Mar 7, 2012
Loading...